Subject: [nfsv4] WG last call for pNFS Block Disk Protection I-D

From: Spencer Shepler <[email-masked]>
Date: Wed, 12 Oct 2011 06:25:57 +0000

I am starting a last call for the following I-D.

http://www.ietf.org/id/draft-faibish-nfsv4-pnfs-block-disk-protection-02.txt

This is intended to be a standards track document and given
the length of the I-D and prior discussion, it should be a quick
read for last call.  Please give it your attention.

Once we are through WG last call (review will end on Oct 26th), 
I have asked the authors to published the next version as
a working group document and thus will include any comments
received during the review.

Spencer